chocobusi - Bug #380
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [Detail product] Manager edit truong 10100 tao m&i (review_item_requests.sequence)

chua dung format
08/28/2024 02:45 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Manager login

2. Tai man detail product

3. Edit truang 0000 16n hon hién tai

4. Kiém tra bang review_item_requests

0 Két qua hién tai:

4. Tao mdi review_item_requests c6 trudng review_item_requests.sequence chua ding format

5. Edit truang 0000 nhé hon hién tai x6a ciing database

0 Két qua mong mudn:

4. Tao mdi review_item_requests c6 trudng review_item_requests.sequence ding format 4 ky tu

5. Edit truang 0000 nhé hon hién tai:

- Néu s6 lugng review_item_requests sé bi x6a chua co trong bang histories, update trudng review_item_requests.delete_flag = true

- Né&u s6 lugng review_item_requests sé bi x6a cé 1 review_item_requests c6 trong bang histories, hién thi message 16

0000000000boooonooD

History

#1 - 08/28/2024 11:45 AM - Nguyén Tra
- File 175.png added

#2 - 08/29/2024 06:03 PM - Tran Hung

- Status changed from Open to In Progress

#3 - 08/29/2024 06:14 PM - Tran Hung
- Status changed from In Progress to Implemented

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/29/2024 09:47 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files
175.png 110 KB 08/28/2024 Nguyén Tra
01/20/2026 1/1



https://chocobusi.dt-solution.com/manage/review-items/edit/3
http://www.tcpdf.org

